Subject: [secdir] SECDIR review of draft-ietf-marf-redaction-08

From: Julien Laganier <[email-masked]>
Date: Wed, 8 Feb 2012 10:19:17 -0800

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document suggest a method to redact private and/or sensitive
portions (e.g., email addresses) of abuse reports in the messaging
infrastructure. The proposed method enables a report receiver to
correlate reports that might refer to a common but anonymous source.

I believe that the proposed method is ok and that its security and
privacy implications are adequately analyzed.

--julien